//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[BankAppInfo](index.md)

# BankAppInfo

[core]\
sealed class [BankAppInfo](index.md)

## Types

| Name | Summary |
|---|---|
| [DeviceInfo](-device-info/index.md) | [core]<br>class [DeviceInfo](-device-info/index.md)(**name**: String, **scheme**: String, **resolveInfo**: ResolveInfo) : [BankAppInfo](index.md) |
| [ServerInfo](-server-info/index.md) | [core]<br>class [ServerInfo](-server-info/index.md)(**name**: String, **scheme**: String, **iconUri**: Uri) : [BankAppInfo](index.md) |

## Properties

| Name | Summary |
|---|---|
| [name](name.md) | [core]<br>val [name](name.md): String |
| [scheme](scheme.md) | [core]<br>val [scheme](scheme.md): String |

## Inheritors

| Name |
|---|
| [BankAppInfo](-device-info/index.md) |
| [BankAppInfo](-server-info/index.md) |
